.problem, .feedback {
    text-align: center;
    font-size: x-large;
}

.large {
    font-size: large;
}

.hinweise {
    font-size: medium;
}

.input, .score {
    text-align:center;
    font-size: large;
}

input {font-size: large}

.normal {
    font-size: medium;
}

button {
    display:inline-block;
    margin-left: 1.5em;
}

.falsch {
    background-color: #ffcccc;
    font-style: italic;
}

.richtig {
    background-color: #ccffcc;
}

.keinAntwort {
    background-color: #ffffff;
}


.beispiel {
    margin-left: 2em;
    margin-right: 2em;
    padding: 0.25em;
    border: 1px solid gray;
}

th,td {
    text-align:center;
    border: 1px solid gray;
}

td {
    padding: 0.5em;
}

.unsichtbar {
    display: none;
}

.sichtbar {
    display: inline;
}



